function Airbox_GetVars() {

    var sceneConf = function(scene,reg,default_value){
	var  AirboxSceneConfOptions ={
	    '2':"Off",
	    '3':"Low",
	    '4':"Medium",
	    '5':"Nominal",
	    '6':"Full",
	    '0':"Ignore",
	};

	// return the configuration for one scene
	return {
	    "id":"REG_"+reg,
	    "name":"conf_scene_"+scene,
	    "reg":reg,
	    "type":"UINT",
	    "values": AirboxSceneConfOptions,
	    "unit":"",
	    "default":default_value,
	    "cathegory":'D',
	    "description":"Airbox's reaction to dS-Scene "+scene,
	    "display_txt":"Scene "+scene,
	    "help_text":""
	};
    };
    var help_txt_operating_level=""
    var AirboxRegConf=
	{
	    "REG_13":{
		"id":"REG_13",
		"name":"operating_state_low",
		"reg": 13,
		"type":"UINT",
		"min":0,
		"max":100,
		"step":1,
		"unit":"%",
		"default":1,
		"cathegory":'V',
		"display_txt":"LOW level's configuration",
		"description":"Adjust the fans' level in LOW mode",
		"help_txt":help_txt_operating_level,
	    },
	    "REG_14":{
		"id":"REG_14",
		"name":"operating_state_medium",
		"reg": 14,
		"type":"UINT",
		"min":0,
		"max":100,
		"step":1,
		"unit":"%",
		"default":20,
		"cathegory":'V',
		"display_txt":"MEDIUM level's configuration",
		"description":"Adjust the fans' level in MEDIUM mode",
		"help_txt":help_txt_operating_level,
	    },

	    "REG_15":{
		"id":"REG_15",
		"name":"operating_state_nominal",
		"reg": 15,
		"type":"UINT",
		"min":0,
		"max":100,
		"step":1,
		"unit":"%",
		"default":39,
		"cathegory":'V',
		"display_txt":"NOMINAL level's configuration",
		"description":"Adjust the fans' level in NOMINAL mode",
		"help_txt":help_txt_operating_level,
	    },

	    "REG_16":{
		"id":"REG_16",
		"name":"hardware_definition",
		"reg": 16,
		"type":"UINT",
		"min":0,
		"max":255,
		"step":1,
		"unit":"",
		"default":32,
		"cathegory":'V',
		"display_txt":"Hardware definition",
		"description":"Temperature sensors activation (bitwise)",
		"help_txt":"Bit 7: Sensor RL active; Bit 6: Sensor AL active; Bit 5: Sensor ZL acive",
	    },

	    "REG_23":{
		"id":"REG_23",
		"name":"maximum_power",
		"reg": 23,
		"type":"UINT",
		"min":0,
		"max":100,
		"step":1,
		"unit":"%",
		"default":38,
		"cathegory":'V',
		"display_txt":"Maximum power",
		"description":"",
		"help_txt":"",
	    },
	    "REG_24":{
		"id":"REG_24",
		"name":"default_power_without_poti",
		"reg": 24,
		"type":"UINT",
		"min":0,
		"max":100,
		"step":1,
		"unit":"%",
		"default":100,
		"cathegory":'V',
		"display_txt":"Default value without potenciometer",
		"description":"",
		"help_txt":"",
	    },
	    "REG_50":{
		"id":"REG_50",
		"name":"time_error_repetition",
		"reg": 50,
		"type":"UINT",
		"min":1,
		"max":255,
		"step":1,
		"unit":"Min",
		"default":20,
		"cathegory":'D',
		"display_txt":"Time between error reporting",
		"description":"Timer after the error is reported again",
		"help_txt":"",
	    },
	    "REG_51":{
		"id":"REG_51",
		"name":"active_group1",
		"reg": 51,
		"type":"UINT",
		"min":10,
		"max":60,
		"step":1,
		"unit":"",
		"default":10,
		"cathegory":'D',
		"display_txt":"Active group 1",
		"description":"Scenes will be evaluated in this group",
		"help_txt":"",
	    },

	};

    //[scene,register,default]
    var Scene=[[0,25,'2'],
	       [5,26,'3'],
	       [17,27,'4'],
	       [18,28,'5'],
	       [19,29,'6'],
	       //
	       [34,30,'2'],
	       [23,31,'2'],
	       [24,32,'3'],
	       [25,33,'4'],
	       [35,34,'5'],
	       //
	       [67,35,'0'],
	       [68,36,'0'],
	       [69,37,'0'],
	       [70,38,'0'],
	       [71,39,'0'],
	       //
	       [72,40,'0'],
	       [76,41,'2'], //Fire
	       [86,42,'0'],
	       [87,43,'0'],
	       [88,44,'0'],
	       //
	       [89,45,'0'],
	       [90,46,'0'],
	       [91,47,'0']
	      ];

    for (var i in Scene){ // add scene configuration to registers array
	var s = Scene[i];
	var Reg="REG_"+s[1];
	AirboxRegConf[Reg]=sceneConf(s[0],s[1],s[2]);
    }


    return AirboxRegConf;

    //  return {
    // 	"pages":[
    // 	    { "name":"Airbox",
    // 	      "variables":AirboxRegConf,
    // 	    },
    // 	]
    // };
}
